<?xml version="1.0" encoding="utf-8"?>
<Dashboard>
  <LocalizedNames>
    <LocalizedName description="HB Dashboard" languagecode="1033" />
  </LocalizedNames>
  <FormId>{b2082fda-283a-e611-8120-127b25dcbde7}</FormId>
  <IsCustomizable>1</IsCustomizable>
  <IsDefault>0</IsDefault>
  <FormXml>
    <forms type="dashboard">
      <form>
        <tabs>
          <tab showlabel="false" verticallayout="true" id="{3e8e3275-eaee-449c-b063-30e661949d2c}">
            <labels>
              <label description="Tab" languagecode="1033" />
            </labels>
            <columns>
              <column width="100%">
                <sections>
                  <section showlabel="false" showbar="false" columns="111" id="{f7fe853e-8d40-4cec-bb44-e8ff0721dc22}">
                    <labels>
                      <label description="Section" languagecode="1033" />
                    </labels>
                    <rows>
                      <row>
                        <cell colspan="1" rowspan="12" showlabel="false" id="{302eabb4-8fe7-4e70-b2f1-763b5f1ec662}" auto="false">
                          <labels>
                            <label description="Requests" languagecode="1033" />
                          </labels>
                          <control id="Component0fc2966" classid="{E7A81278-8635-4d9e-8D4D-59480B391C5B}">
                            <parameters>
                              <TargetEntityType>incident</TargetEntityType>
                              <ChartGridMode>Grid</ChartGridMode>
                              <EnableQuickFind>false</EnableQuickFind>
                              <EnableViewPicker>true</EnableViewPicker>
                              <EnableJumpBar>true</EnableJumpBar>
                              <RecordsPerPage>8</RecordsPerPage>
                              <ViewId>{00000000-0000-0000-00AA-000010001028}</ViewId>
                              <IsUserView>false</IsUserView>
                              <ViewIds>{00000000-0000-0000-00AA-000010001028}</ViewIds>
                              <AutoExpand>Fixed</AutoExpand>
                              <VisualizationId>{84F19857-E9DE-E511-9417-0050568DC724}</VisualizationId>
                              <IsUserChart>false</IsUserChart>
                              <EnableChartPicker>false</EnableChartPicker>
                              <RelationshipName></RelationshipName>
                            </parameters>
                          </control>
                        </cell>
                        <cell colspan="1" rowspan="12" showlabel="false" id="{e80a4b56-5467-46a3-b13b-0a61ec3bd8a9}" auto="false">
                          <labels>
                            <label description="Requests" languagecode="1033" />
                          </labels>
                          <control id="Componentaed748c" classid="{E7A81278-8635-4d9e-8D4D-59480B391C5B}">
                            <parameters>
                              <TargetEntityType>incident</TargetEntityType>
                              <ChartGridMode>Grid</ChartGridMode>
                              <EnableQuickFind>false</EnableQuickFind>
                              <EnableViewPicker>true</EnableViewPicker>
                              <EnableJumpBar>true</EnableJumpBar>
                              <RecordsPerPage>8</RecordsPerPage>
                              <ViewId>{BE070E8C-283A-E611-8120-127B25DCBDE7}</ViewId>
                              <IsUserView>false</IsUserView>
                              <ViewIds>{BE070E8C-283A-E611-8120-127B25DCBDE7}</ViewIds>
                              <AutoExpand>Fixed</AutoExpand>
                              <VisualizationId>{84F19857-E9DE-E511-9417-0050568DC724}</VisualizationId>
                              <IsUserChart>false</IsUserChart>
                              <EnableChartPicker>false</EnableChartPicker>
                              <RelationshipName></RelationshipName>
                            </parameters>
                          </control>
                        </cell>
                        <cell colspan="1" rowspan="12" showlabel="false" id="{6d074ccc-538d-4335-8734-b6e658481f87}" auto="false">
                          <labels>
                            <label description="Requests" languagecode="1033" />
                          </labels>
                          <control id="Componente580a3c" classid="{E7A81278-8635-4d9e-8D4D-59480B391C5B}">
                            <parameters>
                              <TargetEntityType>incident</TargetEntityType>
                              <ChartGridMode>Chart</ChartGridMode>
                              <EnableQuickFind>false</EnableQuickFind>
                              <EnableViewPicker>false</EnableViewPicker>
                              <EnableJumpBar>false</EnableJumpBar>
                              <RecordsPerPage>12</RecordsPerPage>
                              <ViewId>{BE070E8C-283A-E611-8120-127B25DCBDE7}</ViewId>
                              <IsUserView>false</IsUserView>
                              <ViewIds>{BE070E8C-283A-E611-8120-127B25DCBDE7}</ViewIds>
                              <AutoExpand>Fixed</AutoExpand>
                              <VisualizationId>{E275B975-293A-E611-8120-127B25DCBDE7}</VisualizationId>
                              <IsUserChart>false</IsUserChart>
                              <EnableChartPicker>false</EnableChartPicker>
                              <RelationshipName></RelationshipName>
                            </parameters>
                          </control>
                        </cell>
                      </row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row>
                        <cell colspan="1" rowspan="12" showlabel="false" id="{ee4b978c-4d4f-41b6-9eff-5bae23eb2ae8}" auto="false">
                          <labels>
                            <label description="Requests" languagecode="1033" />
                          </labels>
                          <control id="Component4a6dff0" classid="{E7A81278-8635-4d9e-8D4D-59480B391C5B}">
                            <parameters>
                              <TargetEntityType>incident</TargetEntityType>
                              <ChartGridMode>Grid</ChartGridMode>
                              <EnableQuickFind>false</EnableQuickFind>
                              <EnableViewPicker>true</EnableViewPicker>
                              <EnableJumpBar>true</EnableJumpBar>
                              <RecordsPerPage>8</RecordsPerPage>
                              <ViewId>{90555974-2A3A-E611-8120-127B25DCBDE7}</ViewId>
                              <IsUserView>false</IsUserView>
                              <ViewIds>{90555974-2A3A-E611-8120-127B25DCBDE7}</ViewIds>
                              <AutoExpand>Fixed</AutoExpand>
                              <VisualizationId>{84F19857-E9DE-E511-9417-0050568DC724}</VisualizationId>
                              <IsUserChart>false</IsUserChart>
                              <EnableChartPicker>false</EnableChartPicker>
                              <RelationshipName></RelationshipName>
                            </parameters>
                          </control>
                        </cell>
                        <cell colspan="1" rowspan="12" showlabel="false" id="{89accc82-c658-4c1e-87eb-01c7d28e6aa2}" auto="false">
                          <labels>
                            <label description="Interactions" languagecode="1033" />
                          </labels>
                          <control id="Component6407427" classid="{E7A81278-8635-4d9e-8D4D-59480B391C5B}">
                            <parameters>
                              <TargetEntityType>bah_interactions</TargetEntityType>
                              <ChartGridMode>Grid</ChartGridMode>
                              <EnableQuickFind>false</EnableQuickFind>
                              <EnableViewPicker>true</EnableViewPicker>
                              <EnableJumpBar>false</EnableJumpBar>
                              <RecordsPerPage>9</RecordsPerPage>
                              <ViewId>{F3109662-7439-E611-8120-127B25DCBDE7}</ViewId>
                              <IsUserView>false</IsUserView>
                              <ViewIds>{F3109662-7439-E611-8120-127B25DCBDE7}</ViewIds>
                              <AutoExpand>Fixed</AutoExpand>
                              <VisualizationId></VisualizationId>
                              <IsUserChart>false</IsUserChart>
                              <EnableChartPicker>false</EnableChartPicker>
                              <RelationshipName></RelationshipName>
                            </parameters>
                          </control>
                        </cell>
                        <cell colspan="1" rowspan="12" showlabel="false" id="{63fea918-2015-4be1-b801-d9ae2eb13842}" auto="false">
                          <labels>
                            <label description="Requests" languagecode="1033" />
                          </labels>
                          <control id="Component1be930d" classid="{E7A81278-8635-4d9e-8D4D-59480B391C5B}">
                            <parameters>
                              <TargetEntityType>incident</TargetEntityType>
                              <ChartGridMode>Chart</ChartGridMode>
                              <EnableQuickFind>false</EnableQuickFind>
                              <EnableViewPicker>false</EnableViewPicker>
                              <EnableJumpBar>false</EnableJumpBar>
                              <RecordsPerPage>12</RecordsPerPage>
                              <ViewId>{00000000-0000-0000-00AA-000010001032}</ViewId>
                              <IsUserView>false</IsUserView>
                              <ViewIds>{00000000-0000-0000-00AA-000010001032}</ViewIds>
                              <AutoExpand>Fixed</AutoExpand>
                              <VisualizationId>{6279C337-2C3A-E611-8120-127B25DCBDE7}</VisualizationId>
                              <IsUserChart>false</IsUserChart>
                              <EnableChartPicker>false</EnableChartPicker>
                              <RelationshipName></RelationshipName>
                            </parameters>
                          </control>
                        </cell>
                      </row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                      <row></row>
                    </rows>
                  </section>
                </sections>
              </column>
            </columns>
          </tab>
        </tabs>
      </form>
    </forms>
  </FormXml>
  <IntroducedVersion>1.1.0.6</IntroducedVersion>
  <IsTabletEnabled>0</IsTabletEnabled>
</Dashboard>